uuid: a7fd0eba-a41d-4c6f-82c2-02b251f3380c
langcode: es
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: yLgqPzgEDODuqWtULettk0_f5ef8CbiNGY3xcDTEGwk
id: bootstrap_barrio_search_form_wide
theme: bootstrap_barrio
region: top_header_form
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Formulario de búsqueda (ancho)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
